{
  "_id": "cordova-mirtech-plugin-universal-links@1.2.1",
  "name": "cordova-mirtech-plugin-universal-links",
  "dist-tags": {
    "latest": "1.2.1"
  },
  "versions": [
    "1.2.1"
  ],
  "time": {
    "created": "2019-12-26T03:10:59.697Z",
    "1.2.1": "2019-12-26T03:10:59.858Z",
    "modified": "2019-12-26T03:11:02.367Z"
  },
  "maintainers": [
    "munirishak <munirishak@mirfalah.my>"
  ],
  "description": "Cordova plugin to add in your application support for Universal Links (iOS 9) and Deep Links (Android). Basically, open application through the link in the browser.",
  "homepage": "https://github.com/martindrapeau/cordova-universal-links-plugin#readme",
  "keywords": [
    "cordova",
    "links",
    "universal",
    "deep links",
    "universal links",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "ios",
    "android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/martindrapeau/cordova-universal-links-plugin.git"
  },
  "author": "Nikolay Demyankov for Nordnet Bank AB",
  "bugs": {
    "url": "https://github.com/martindrapeau/cordova-universal-links-plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"43583c6be2b3d93c331a0291533fdf85\"",
  "_lastModified": "Thu, 26 Dec 2019 03:11:03 GMT",
  "version": "1.2.1",
  "cordova": {
    "id": "cordova-mirtech-plugin-universal-links",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova-ios",
      "version": ">=3.8"
    },
    {
      "name": "cordova-android",
      "version": ">=4"
    }
  ],
  "dependencies": {
    "mkpath": ">=1.0.0",
    "xml2js": ">=0.4",
    "rimraf": ">=2.4",
    "node-version-compare": ">=1.0.1",
    "plist": ">=1.2.0"
  },
  "gitHead": "5687a41cd2187eeb9ccd8ef364fc5bda291d20be",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "10.15.3",
  "_npmUser": "munirishak <munirishak@mirfalah.my>",
  "dist": {
    "integrity": "sha512-vb9plbdOzQcNdSG6nExR6rJQtw3K/n5z82qE7K6dcJWxi5jVnF3aqwl2B4bsocWo7KdlnUEs24TaKsnDg3UANQ==",
    "shasum": "3adc6bfa4827aec60762a31b129708b34e5be73b",
    "tarball": "https://registry.npmjs.org/cordova-mirtech-plugin-universal-links/-/cordova-mirtech-plugin-universal-links-1.2.1.tgz",
    "fileCount": 50,
    "unpackedSize": 428527,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJeBCTECRA9TVsSAnZWagAAI7MP/1v29s9hNGggRUr0dEWe\nnqf7qJ46dz/wPMivMm4vxIHEsN85ehesCG1TXa5kpCPy7Hhr88e19Oqo24Kh\nvsV1nxHYWnQ9BXTrGXOkg2hIVyYPOhMDdaKgbZUwkYvx4k42yECp97Lchu69\nXQvyC3umoFfqUvHAaeleuVyLYyJJvHZEHTZHE/40DLmibsk8I4GiYnnM9zwG\nMLwLq0AoxkytA3MTXBh1uul3xFrhW1Y9ggSiXMDmyrmlNHT3QNdHPcUjbreB\njyVO/kXtkDm2ebs2EIXTU/jK7WcZqP4UA0rISF6rYOm95jw3MZB0rPOWXA8B\nP3k9c7mksyErMzvqbdqPmAAQ/w+orKazG3wQFu6l0//Iiw8yaBFyCz3d9rO2\ng2ojENEbFVa2Ff6O2gJbnFl7gKs/3dGgPkU2HEZaDjDgYax+EX3e+v+iGGl0\naFa9CYv6jSwdlbyzXitTkE/x/Ihvm4oc6L9j4qvkxykb9KAxOL/qL7g5cBUn\nORhvseABMbg9WZlR1Gy+2Rf0pdyL/dx4Fr81Sa6aQT/bNxaKINoy7M5kx1hE\nbAeinDHjiRl3nbQGS36f3cY8v7f7JoRMDFBBT6Rpe2TfiqcYz36462dX94pu\nNSiNeE1l3vatp8FACzyRt8sAYQUU4+16sQJYjAMhp/9DKYgiuLdW09kQO/ja\na/ZT\r\n=XaSN\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-mirtech-plugin-universal-links_1.2.1_1577329859698_0.032043372784836155"
  },
  "_hasShrinkwrap": false
}
